---
name: Mark Loveless
locality:
country: Remote
role: <a href="/job-families/security/security-research/#staff-security-research-engineer">Staff
  Security Engineer, Security Research</a>
reports_to: ethan-strike
picture: markloveless.png
twitter: simplenomad
gitlab: mloveless
departments:
- Security Department
story: 'Mark is located in Arlington, TX. A security researcher at heart, he enjoys
  breaking things and putting them back together. In his spare time he enjoys music
  and woodworking as well as putting together a solar array with batteries for ultimate
  green living.

  '
specialty: Security Research

